<template>
  <div class="login container">
    <div class="login--content">
      <div class="login--content__title mb-3">
        <h3 class="font-weight-bold">
          Log In to <span class="text-success"> Tartil.me </span>
        </h3>
        <p class="font-weight-bold">
          Don’t have account? <span class="text-primary"> Sign Up </span>
        </p>
      </div>
      <div class="login--content__form">
        <atoms-input label="E-mail or phone number" placeholder="emailname@mail.com" />
        <atoms-input label="Password" placeholder="6 minimum characters" />
        <p class="text-info mt-3 mb-4">
          Forget Password ?
        </p>
        <div>
          <b-button variant="success" class="px-5 py-2">
            <strong> Sign Up </strong>
          </b-button>
          <b-button variant="outline-success" class="px-5 py-2">
            <b-img src="~/assets/images/icons/icons-google.png" width="25" />
          </b-button>
        </div>
      </div>
    </div>
  </div>
</template>

<style lang="scss" scoped>
.login {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  &--content {
    width: 50%;
  }
}

@media only screen and (max-width: 480px) {
  .login {
    &--content {
      width: 100%;
    }
  }
}
</style>
